declare const log: (message: string, color?: ThemeColors) => void;
declare enum ThemeColors {
    none = 0,
    silly = 1,
    input = 2,
    verbose = 3,
    prompt = 4,
    info = 5,
    data = 6,
    help = 7,
    warn = 8,
    debug = 9,
    error = 10,
    bold = 11
}
declare const logMessage: (message: string, color: ThemeColors) => string;
export { ThemeColors, log, logMessage };
